Bug 697261 - [abrt] libreoffice-writer-3.3.2.2-6.fc15: ShapeClientData::~ShapeClientData killed by signal 11 (SIGSEGV)
[abrt] libreoffice-writer-3.3.2.2-6.fc15: ShapeClientData::~ShapeClientData k...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Tardon
Fedora Extras Quality Assurance
abrt_hash:aec53eb6fd57d5f99940840529a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-17 06:29 EDT by Felix Möller
Modified: 2012-01-23 07:50 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-23 07:50:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (37.82 KB, text/plain)
2011-04-17 06:29 EDT, Felix Möller
no flags Details
File: event_log (22.74 KB, text/plain)
2011-04-17 06:30 EDT, Felix Möller
no flags Details
File: smaps (199.20 KB, text/plain)
2011-04-17 06:30 EDT, Felix Möller
no flags Details
File: dsos (35.39 KB, text/plain)
2011-04-17 06:30 EDT, Felix Möller
no flags Details
File: backtrace (65.46 KB, text/plain)
2011-04-17 06:30 EDT, Felix Möller
no flags Details

  None (edit)
Description Felix Möller 2011-04-17 06:29:53 EDT
abrt version: 2.0.0
cmdline: /usr/lib/libreoffice/program/swriter.bin -writer Dropbox/projektseminar-documents/Cobit/CobiT_4.1.docx
component: libreoffice
executable: /usr/lib/libreoffice/program/swriter.bin
crash_function: ~OUString
kernel: 2.6.38.2-9.fc15.i686.PAE
architecture: i686
reason: Process /usr/lib/libreoffice/program/swriter.bin was killed by signal 11 (SIGSEGV)
uid: 500
package: libreoffice-writer-3.3.2.2-6.fc15
username: fm
rating: 4
time: 1303034052
os_release: Fedora release 15 (Lovelock)

Text file: maps, 38727 bytes
Text file: event_log, 23284 bytes
Text file: smaps, 203983 bytes
Binary file: coredump, 76480512 bytes
Text file: dsos, 36239 bytes
Text file: backtrace, 67027 bytes

comment
-----
Opening a huge .docx file. This is the CobiT management framework document which is published as PDF converted to .docx.

I can provide the file by mail.
Comment 1 Felix Möller 2011-04-17 06:29:56 EDT
Created attachment 492687 [details]
File: maps
Comment 2 Felix Möller 2011-04-17 06:30:00 EDT
Created attachment 492688 [details]
File: event_log
Comment 3 Felix Möller 2011-04-17 06:30:04 EDT
Created attachment 492689 [details]
File: smaps
Comment 4 Felix Möller 2011-04-17 06:30:07 EDT
Created attachment 492690 [details]
File: dsos
Comment 5 Felix Möller 2011-04-17 06:30:10 EDT
Created attachment 492691 [details]
File: backtrace
Comment 6 Caolan McNamara 2011-04-17 15:51:14 EDT
Yeah, provide the source document please.
Comment 7 Felix Möller 2011-04-17 17:11:39 EDT
I have sent the document by mail to Caolan.
Comment 9 Caolan McNamara 2012-01-10 09:13:37 EST
caolanm->dtardon: can you see if this still crashes in F-16/F-17 ?
Comment 10 David Tardon 2012-01-23 07:50:12 EST
Opens without any crash on F-16. Sweet.

Note You need to log in before you can comment on or make changes to this bug.